package common.block.natural;

import common.block.Block;
import common.block.Material;
import common.item.CheatTab;

public class BlockHardenedClay extends Block
{
    public BlockHardenedClay()
    {
        super(Material.SOLID);
        this.setTab(CheatTab.NATURE);
    }
}
